DSA-4668-1

NameDSA-4668-1
Descriptionopenjdk-8 - security update
SourceDebian
ReferencesCVE-2020-2754, CVE-2020-2755, CVE-2020-2756, CVE-2020-2757, CVE-2020-2773, CVE-2020-2781, CVE-2020-2800, CVE-2020-2803, CVE-2020-2805, CVE-2020-2830

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-8 (PTS)stretch8u232-b09-1~deb9u1vulnerable
stretch (security)8u252-b09-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-8sourcestretch8u252-b09-1~deb9u1

Search for package or bug name: Reporting problems